--- title: "Add policy exceptions" slug: "add-policy-exceptions" tags: ["Reference"] updated: 2026-09-03T18:40:43Z published: 2026-09-03T18:40:43Z canonical: "docs.trellix.com/add-policy-exceptions" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Add policy exceptions ### API URL `POST https://<host>/config/network/exception` ### Sample curl request `curl -XPOST -kg -H "$c" -d {...} "https://<host>/wsapis/v2.0.0/config/network/exception"` ### Authentication Standard WSAPI authentication ### Request body ``` { "src_ip": "172.16.13.170/32", "note": "some notes...", "exception_type": "signature_name", "action": "unblock", "interface": "A", "dst_ip": "172.16.13.170/32", "exception_value": "Malware.Binary123" } ``` ### Response HTTP OK with JSON representation of the status Example : ``` { "message" : "Exception entry created", "id" : 1234} ``` ### Response mime type `application/json` :